{
  "values": [
    "ferdinandsflowers:african_daisy",
    "ferdinandsflowers:orange_day_lily",
    "ferdinandsflowers:common_periwinkle",
    "ferdinandsflowers:bachelor_button",
    "ferdinandsflowers:birds_eye_gilia",
    "ferdinandsflowers:bleeding_heart",
    "ferdinandsflowers:borage",
    "ferdinandsflowers:california_poppy",
    "ferdinandsflowers:calla_lily",
    "ferdinandsflowers:chrysanthenum",
    "ferdinandsflowers:cloud_blue_corydalis",
    "ferdinandsflowers:commelina",
    "ferdinandsflowers:corydalis",
    "ferdinandsflowers:cosmos",
    "ferdinandsflowers:cosmos_mix",
    "ferdinandsflowers:crocus_mix",
    "ferdinandsflowers:cyan_hyacinth",
    "ferdinandsflowers:dahlia",
    "ferdinandsflowers:day_lily",
    "ferdinandsflowers:echinacea",
    "ferdinandsflowers:forget_me_not",
    "ferdinandsflowers:fuchsia",
    "ferdinandsflowers:grape_hyacinth",
    "ferdinandsflowers:lady_slipper_orchid",
    "ferdinandsflowers:lantana",
    "ferdinandsflowers:lewisia",
    "ferdinandsflowers:light_blue_forget_me_not",
    "ferdinandsflowers:light_pink_geranium",
    "ferdinandsflowers:lily_of_the_valley",
    "ferdinandsflowers:magenta_clover",
    "ferdinandsflowers:magenta_orchid",
    "ferdinandsflowers:maroon_mallow",
    "ferdinandsflowers:morning_glory",
    "ferdinandsflowers:narcissus",
    "ferdinandsflowers:nasturtium",
    "ferdinandsflowers:orange_cosmos",
    "ferdinandsflowers:orange_freesia",
    "ferdinandsflowers:orange_lupin",
    "ferdinandsflowers:pansy",
    "ferdinandsflowers:parrot_flower",
    "ferdinandsflowers:periwinkle",
    "ferdinandsflowers:pink_clover",
    "ferdinandsflowers:pink_geranium",
    "ferdinandsflowers:pink_petticoat",
    "ferdinandsflowers:pitcher_plant",
    "ferdinandsflowers:purple_african_daisy",
    "ferdinandsflowers:purple_calla_lily",
    "ferdinandsflowers:purple_crocus",
    "ferdinandsflowers:purple_lupin",
    "ferdinandsflowers:red_clover",
    "ferdinandsflowers:red_freesia",
    "ferdinandsflowers:red_geranium",
    "ferdinandsflowers:red_poppy",
    "ferdinandsflowers:royal_blue_lobelia",
    "ferdinandsflowers:salvia",
    "ferdinandsflowers:sticky_monkey",
    "ferdinandsflowers:venus_fly_trap",
    "ferdinandsflowers:violet",
    "ferdinandsflowers:white_daffodil",
    "ferdinandsflowers:wolfs_bane",
    "ferdinandsflowers:yellow_cosmos",
    "ferdinandsflowers:yellow_crocus",
    "ferdinandsflowers:yellow_daffodil",
    "ferdinandsflowers:yellow_freesia",
    "ferdinandsflowers:yellow_lupin",
    "ferdinandsflowers:peppermint",
    "ferdinandsflowers:cloud_sage",
    "ferdinandsflowers:mexican_sage",
    "ferdinandsflowers:purple_magenta_salvia",
    "ferdinandsflowers:baneberry",
    "ferdinandsflowers:light_blue_lobelia",
    "ferdinandsflowers:medium_blue_lobelia",
    "ferdinandsflowers:blue_bachelor_button",
    "ferdinandsflowers:blue_bell_bachelor_button",
    "ferdinandsflowers:dark_blue_borage",
    "ferdinandsflowers:virginia_cowslip",
    "ferdinandsflowers:sunny_zinnia",
    "ferdinandsflowers:magenta_zinnia",
    "ferdinandsflowers:striped_zinnia",
    "ferdinandsflowers:mixed_zinnia",
    "ferdinandsflowers:golden_bean",
    "ferdinandsflowers:clover_flowers",
    "ferdinandsflowers:nasturtium_pink",
    "ferdinandsflowers:fuchsia_small",
    "ferdinandsflowers:pansy_purple",
    "ferdinandsflowers:snapdragon_white",
    "ferdinandsflowers:snapdragon_pink",
    "ferdinandsflowers:crimson_gladiola",
    "ferdinandsflowers:datura",
    "ferdinandsflowers:gladiola",
    "ferdinandsflowers:gloriosa_lily",
    "ferdinandsflowers:hawthorne",
    "ferdinandsflowers:himalayan_blue_poppy",
    "ferdinandsflowers:iris",
    "ferdinandsflowers:larkspur",
    "ferdinandsflowers:mendocino_poppy",
    "ferdinandsflowers:orange_gladiola",
    "ferdinandsflowers:ornamental_cherry",
    "ferdinandsflowers:peach_gladiola",
    "ferdinandsflowers:quince",
    "ferdinandsflowers:tall_calla_lily",
    "ferdinandsflowers:tall_cosmos",
    "ferdinandsflowers:tall_lupin",
    "ferdinandsflowers:tall_orange_cosmos",
    "ferdinandsflowers:red_sunflower",
    "ferdinandsflowers:skyscraper_sunflower",
    "ferdinandsflowers:sundance_kid_sunflower",
    "ferdinandsflowers:teddy_bear_sunflower",
    "ferdinandsflowers:paradox_sunflower",
    "ferdinandsflowers:dried_sunflower",
    "ferdinandsflowers:blue_bell_sweet_peas",
    "ferdinandsflowers:dark_blue_sweet_peas",
    "ferdinandsflowers:purple_sweet_peas",
    "ferdinandsflowers:magenta_sweet_peas",
    "ferdinandsflowers:bright_magenta_sweet_peas",
    "ferdinandsflowers:mixed_pink_sweet_peas",
    "ferdinandsflowers:magenta_larkspur",
    "ferdinandsflowers:pink_larkspur",
    "ferdinandsflowers:light_pink_larkspur",
    "ferdinandsflowers:white_larkspur",
    "ferdinandsflowers:lavender_larkspur",
    "ferdinandsflowers:purple_larkspur",
    "ferdinandsflowers:iris_fancy_dress",
    "ferdinandsflowers:flowering_current",
    "ferdinandsflowers:australian_cornflower",
    "ferdinandsflowers:australian_flame_pea",
    "ferdinandsflowers:blue_tinsel_lily",
    "ferdinandsflowers:desert_paintbrush",
    "ferdinandsflowers:desert_sand_verbena",
    "ferdinandsflowers:desert_sturt_pea",
    "ferdinandsflowers:engelmanns_hedgehog_cactus",
    "ferdinandsflowers:notch_leaf_scorpion_weed",
    "ferdinandsflowers:orange_australian_flame_pea",
    "ferdinandsflowers:owls_clover",
    "ferdinandsflowers:parodia_muricata",
    "ferdinandsflowers:pink_desert_sand_verbena",
    "ferdinandsflowers:purple_flag",
    "ferdinandsflowers:white_tinsel_flower",
    "ferdinandsflowers:yellow_starthistle",
    "ferdinandsflowers:devils_claw",
    "ferdinandsflowers:devils_claw_vine",
    "ferdinandsflowers:cape_aloe",
    "ferdinandsflowers:mojave_indigo_bush",
    "ferdinandsflowers:ocotillo",
    "ferdinandsflowers:tall_cactus",
    "ferdinandsflowers:yucca_flower",
    "ferdinandsflowers:raccoon_grape",
    "ferdinandsflowers:cranberry",
    "ferdinandsflowers:staked_blue_bell_sweet_peas",
    "ferdinandsflowers:staked_dark_blue_sweet_peas",
    "ferdinandsflowers:staked_purple_sweet_peas",
    "ferdinandsflowers:staked_magenta_sweet_peas",
    "ferdinandsflowers:staked_bright_magenta_sweet_peas",
    "ferdinandsflowers:staked_mixed_pink_sweet_peas",
    "ferdinandsflowers:staked_nasturtium",
    "ferdinandsflowers:staked_nasturtium_pink",
    "ferdinandsflowers:staked_morning_glory",
    "ferdinandsflowers:baby_blue_eyes",
    "ferdinandsflowers:baby_blue_eyes_small",
    "ferdinandsflowers:blue_eyed_grass",
    "ferdinandsflowers:california_sea_thrift",
    "ferdinandsflowers:coastal_lotus",
    "ferdinandsflowers:live_forever",
    "ferdinandsflowers:jewel_of_the_desert",
    "ferdinandsflowers:cinquefoil",
    "ferdinandsflowers:creeping_thyme",
    "ferdinandsflowers:wooly_thyme",
    "ferdinandsflowers:buckwheat_red",
    "ferdinandsflowers:buckwheat",
    "ferdinandsflowers:beach_strawberry",
    "ferdinandsflowers:silver_carpet",
    "ferdinandsflowers:rock_rose_orchid",
    "ferdinandsflowers:rock_rose",
    "ferdinandsflowers:white_lightning",
    "ferdinandsflowers:purple_haze",
    "ferdinandsflowers:taiga_clematis",
    "ferdinandsflowers:wisteria_purple",
    "ferdinandsflowers:wisteria_lavender",
    "ferdinandsflowers:wisteria_white"

  ]
}